<!DOCTYPE html>
<html lang="ja">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1, minimum-scale=1, maximum-scale=1">
<meta name="keywords" content="Webサイト,構築,運用,サポート,SEO,HTML,CSS,javascript,Movable Type,WordPress" />
<meta name="description" content="ネオルドは「インターネットを、より楽しく。」をミッションとし、WEB制作を基軸にインターネットに関わる全ての人が楽しくなるようなサービスやWEBサイトを提供したいと考えます。">
<meta name="author" content="neold, Inc.(株式会社ネオルド)">
<link rel="icon" href="../../favicon.ico">

<?php
$first = true;
if(have_posts()){
while(have_posts()){
the_post();
if($first){
$first = false; ?>
<title><?php the_title(); ?> | neold, Inc.(株式会社ネオルド)</title>
<?php }
}
}
?>

<meta http-equiv="Content-Style-Type" content="text/css" />
<meta http-equiv="Content-Script-Type" content="text/javascript" />
<link href='http://fonts.googleapis.com/css?family=Roboto+Condensed' rel='stylesheet' type='text/css'>
<link href='http://fonts.googleapis.com/css?family=Nunito' rel='stylesheet' type='text/css'>
<link href='http://fonts.googleapis.com/css?family=Great+Vibes' rel='stylesheet' type='text/css'>

<!-- Bootstrap -->
<link href="<?php echo get_template_directory_uri(); ?>/css/bootstrap.min.css" rel="stylesheet">
<link href="<?php echo get_template_directory_uri(); ?>/css/bootswatch.min.css" rel="stylesheet">

<!-- Font Awesome -->
<link href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">

<!-- Custom styles for this template -->
<link href="<?php echo get_template_directory_uri(); ?>/css/html-style.min.css" rel="stylesheet">
<link href="<?php echo get_template_directory_uri(); ?>/style.css" rel="stylesheet">

<!-- jQuery -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
<!-- Bootstrap -->
<script src="<?php echo get_template_directory_uri(); ?>/js/bootstrap.min.js" type="text/javascript" charset="UTF-8"></script>

<!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
</head>

<body role="document">
<div id="pageTop"></div>
<!-- Fixed navbar -->
<div class="navbar navbar-default navbar-fixed-top" role="navigation">
<div class="container">
<div class="navbar-header">
<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse">
<span class="sr-only">Toggle navigation</span>
<span class="icon-bar"></span>
<span class="icon-bar"></span>
<span class="icon-bar"></span>
</button>
<a class="navbar-brand" href="http://www.neold.jp/"><img src="http://www.neold.jp/img/neold.png" alt="株式会社ネオルド" width="93" height="20"></a>
</div>
<div class="navbar-collapse collapse">
<ul class="nav navbar-nav">
<li class="dropdown">
<a href="#" class="dropdown-toggle" data-toggle="dropdown">Service <span class="caret"></span></a>
<ul class="dropdown-menu" role="menu">
<li class="dropdown-header">Web Store</li>
<li><a href="http://www.neold.jp/lucanor/">LUCANOR</a></li>
<li class="divider"></li>
<li class="dropdown-header">CMS Support</li>
<li><a href="http://www.neold.jp/csw/">Code snippet for WordPress</a></li>
</ul>
</li>
<li><a href="http://www.neold.jp/production/">Production</a></li>
<!-- li><a href="http://www.neold.jp/blog/">Blog</a></li -->
<!-- li><a href="http://www.neold.jp/contact/">Contact</a></li -->
</ul>
<ul class="nav navbar-nav navbar-right">
<li><a href="https://www.facebook.com/pages/neoldjp/325656364138220">Facebook</a></li>
<li class="dropdown">
<a href="#" class="dropdown-toggle" data-toggle="dropdown">Related Sites <span class="caret"></span></a>
<ul class="dropdown-menu" role="menu">
<li class="dropdown-header">LUCANOR</li>
<li><a href="http://lucanor.jp/" target="_blank">official</a></li>
<li><a href="www.rakuten.co.jp/auc-lucanor/" target="_blank">rakuten</a></li>
<li><a href="http://www.amazon.co.jp/2145238051/s?ie=UTF8&me=A2NUHZ6144AI6L&page=1&rh=n%3A2145238051" target="_blank">amazon</a></li>
<li class="divider"></li>
<li><a href="http://cafetalk.com/" target="_blank">Cafetalk</a></li>
</ul>
</li>
</ul>
</div><!--/.nav-collapse -->
</div>
</div>

<div class="container">
<?php
$first = true;
if(have_posts()){
while(have_posts()){
the_post();
if($first){
$first = false; ?>
<div class="page-header">
<h1><?php the_title(); ?></h1>
</div>
<ol class="breadcrumb">
<li><a href="/">neold</a></li>
<li class="active"><?php the_title(); ?></li>
</ol>
<div class="NComponents">
<?php the_content(); ?>
</div>
<ol class="breadcrumb">
<li><a href="/">neold</a></li>
<li class="active"><?php the_title(); ?></li>
</ol>
<?php }
}
}
?>
<footer>
<div class="row">
<div class="col-lg-12">
<p class="pull-right"><a href="#pageTop">Back to top</a></p>
<ul class="list-unstyled">
<!-- li><a href="http://www.neold.jp/recruit/">Recruit</a></li -->
<li><a href="http://www.neold.jp/privacy/">Privacy</a></li>
<li><a href="http://www.neold.jp/terms/">Terms</a></li>
</ul>
<p>&copy; 2014 neold, Inc.</p>
<p>インターネットを、より楽しく。</p>
</div>
</div>
</footer>
</div><!-- /container -->

</body>
</html>